<div class="list-group bg-white border border-right-0">
    <a href="{{ url('/packages/pending') }}" class="list-group-item list-group-item-action package-nav-m no-border {{ ($is_pending ?? 0) ? 'package-nav-m-active' : '' }}">
        <div class="image"><img src="https://q3.qwintry.com/images/cabinet/icons/time.svg" alt="Expected"></div>
        <div class="title"><div>Ожидаемые</div> <span>Ожидаемые посылки</span></div>
        @if($countPackages['onPending'] !== 0)
            <div class="counter"><div class="badge badge-pill badge-info">{{ $countPackages['onPending'] }}</div></div>
        @endif
    </a>
    <a href="{{ url('/packages/warehouse') }}" class="list-group-item list-group-item-action package-nav-m no-border {{ ($is_inwarehouse ?? 0) ? 'package-nav-m-active' : '' }}">
        <div class="image"><img src="https://q3.qwintry.com/images/cabinet/icons/incoming.svg" alt="Expected"></div>
        <div class="title"><div>На складе</div> <span>Посылки на складе</span></div>
        @if($countPackages['inStore'] !== 0)
            <div class="counter"><div class="badge badge-pill badge-info">{{ $countPackages['inStore'] }}</div></div>
        @endif
    </a>
    <a href="{{ url('/packages/packing') }}" class="list-group-item list-group-item-action package-nav-m no-border {{ ($is_onpacking ?? 0) ? 'package-nav-m-active' : '' }}">
        <div class="image"><img src="https://q3.qwintry.com/images/cabinet/icons/consolidation.svg" alt="Expected"></div>
        <div class="title"><div>Пакуется</div> <span>Пакующиеся посылки</span></div>
        @if($countPackages['onPacking'] !== 0)
            <div class="counter"><div class="badge badge-pill badge-info">{{ $countPackages['onPacking'] }}</div></div>
        @endif
    </a>
    <a href="{{ url('/packages/sent') }}" class="list-group-item list-group-item-action package-nav-m no-border {{ ($is_sent ?? 0) ? 'package-nav-m-active' : '' }}">
        <div class="image"><img src="https://q3.qwintry.com/images/cabinet/icons/outgoing.svg" alt="Expected"></div>
        <div class="title"><div>Отправлено</div> <span>Отправленные посылки</span></div>
        @if($countPackages['sent'] !== 0)
            <div class="counter"><div class="badge badge-pill badge-info">{{ $countPackages['sent'] }}</div></div>
        @endif
    </a>
</div>
